
Quantification tool - Feature #305

Project setup

01/28/2013 04:58 PM - Ricardo Memoria

Status: Closed Start date: 01/28/2013

Priority: Normal Due date: 01/28/2013

Assignee: Oleksii Kurasov % Done: 100%

Category:  Estimated time: 1.00 hour

Target version: Version 1.0 Spent time: 3.00 hours

Description

Project setup covers the following procedures:

Create a new project in Eclipse called QuanTB;

Setup Maven as the software management and build;

Setup all libraries necessary (check in specification documentation);

Setup project with SVN repository;

History

#1 - 01/28/2013 05:00 PM - Ricardo Memoria

- Due date set to 02/01/2013

#2 - 01/28/2013 05:07 PM - Ricardo Memoria

- Target version set to Version 1.0

#3 - 01/28/2013 05:30 PM - Oleksii Kurasov

- Due date changed from 02/01/2013 to 01/28/2013

- % Done changed from 0 to 100

- Estimated time set to 1.00

#4 - 02/03/2013 09:35 AM - Oleksii Kurasov

- Status changed from New to Closed

Project named quantification (as noted in spec documentation, not quantb) placed to SVN
